module git.bobomao.top/joey/testwh

go 1.24.0

toolchain go1.25.4

require (
	git.bobomao.top/joey/whatsmeow v0.0.0-20251206075006-439e905b5732
	github.com/beeper/argo-go v1.1.2
	github.com/coder/websocket v1.8.14
	github.com/gogf/gf v1.16.9
	github.com/golang/protobuf v1.5.0
	github.com/google/uuid v1.6.0
	github.com/rs/zerolog v1.34.0
	github.com/ulule/deepcopier v0.0.0-20200430083143-45decc6639b6
	go.mau.fi/libsignal v0.2.1
	go.mau.fi/util v0.9.3
	golang.org/x/crypto v0.44.0
	golang.org/x/net v0.47.0
	google.golang.org/protobuf v1.36.10
)

require (
	filippo.io/edwards25519 v1.1.0 // indirect
	github.com/elliotchance/orderedmap/v3 v3.1.0 // indirect
	github.com/mattn/go-colorable v0.1.14 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/petermattis/goid v0.0.0-20250904145737-900bdf8bb490 // indirect
	github.com/vektah/gqlparser/v2 v2.5.27 // indirect
	golang.org/x/exp v0.0.0-20251113190631-e25ba8c21ef6 // indirect
	golang.org/x/sys v0.38.0 // indirect
	golang.org/x/text v0.31.0 // indirect
)
